/* DSDCALReplaceMasterPageDialogAdditional localized strings */

"DSDCALMasterPageDialogRemoveMasterPage" = "Odstranit vzorovou stránku";

"RemoveAndReplaceTitle" = "Vzorová stránka „%@“ se používá a musíte ji nahradit jinou.";
"RemoveAndReplaceTitle2" = "Některé z vybraných vzorových stránek se používají a musíte je nahradit junou vzorovou stránkou.";

"RemoveLastObjectAlertTitle" = "Tuto vzorovou stránku nelze odstranit!";
"RemoveLastObjectAlertText" = "Vzorová stránka „%@“ je poslední vzorová stránka a již se používá.";

"RemoveMasterPageAlertTitle" = "Opravdu chcete odstranit vybrané vzorové stránky?";
"RemoveMasterPageAlertText" = "Opravdu chcete odstranit vzorovou stránku „%@“?";
"RemoveMasterPageAlertText2" = "Chcete odstranit vybrané vzorovou stránky?";